
body {
    background-color: #392F2D;
    padding-top: 265px;
    font-size: 18px;
    font-family: 'Arial Narrow', 'Nimbus Sans L', sans-serif;
    font-family: 'Lato', sans-serif;
}

ol, ul {
    list-style: none;
}

.help li {font-size:16px;margin-bottom:10px;}


.banner {
    background: url(/img/RaglanBeachBanner.jpg) center center;
    background-color: rgba(0, 0, 1, 0.67);
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    min-height: 340px;
    color: #fff;
    -webkit-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: -1px 10px 5px 0px rgba(0,0,0,0.75);
}


.logo {
    max-width:280px;
    padding: 10px 0px 10px 0px;
}

/* ---- Generic Link Styles ---- */

a, a:visited {
    color: #0b3880;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #D09B3A;
        text-decoration: none;
    }





/* ---- Generic Heading Styles ---- */
h1 {
     font-family: 'Lato', sans-serif;
    margin-bottom: 13px;
    font-weight: normal;
    border-bottom: 0px solid #5B696A;
    border-top: 0px solid #5B696A;
    padding: 8px 0;
    color: #000;
    font-size:38px;
}

h2 {
    font-family: 'Lato', sans-serif;
    margin-bottom: 13px;
    line-height: 1.4em;
}

h3 {
    font-family: 'Lato', sans-serif;
    margin-bottom: 8px;
}

h4 {
    font-family: 'Lato', sans-serif;
    margin-bottom: 8px;
    line-height:24px;
}

h5 {
    font-family: 'Lato', sans-serif;
    margin-bottom: 8px;
}


.title-line {margin-bottom:10px;padding-bottom:10px;
             border-bottom:solid 1px #ccc;

}


/* ---- Paragraph Styles ---- */
p {
    margin-bottom: 15px;
    line-height: 1.5em;
    color: #3b3b3b;font-size:16px;
}

    p img {
        margin: 20px;
    }
/* ---- Generic Form Styles ---- */
.inlineform {
}

    .inlineform li {
        display: inline;
    }

.normalform {
    width: 100%;
    padding: 0;
}

    .normalform li {
        width: 100%;
        clear: both;
        float: left;
        padding: 10px 0px 10px 10px;
        list-style: none;
    }

    .normalform label {
        display: inline-block;
        line-height: 1.5em;
        vertical-align: top;
        float: left;
        width: 18em;
        padding: 0px 5px 0px 0px;
    }

        .normalform label span {
            display: block;
            font-size: 0.9em;
        }

    .normalform em {
        font-weight: bold;
        font-style: normal;
        color: #f00;
    }

.formradio label {
    display: inline-block;
    line-height: 1.5em;
    vertical-align: top;
    float: left;
    width: 70px;
    padding: 0px 5px 0px 0px;
}

.formradio input {
    float: left;
    margin-right: 10px;
}

.submitbutton {

float: right;
margin-right: 40px;
}




    .submitbutton input {
        font-size: .9em;
        float: left;
        background-color: #0b3880;
        color: #fff;
        padding: 5px 20px;
        border: solid 1px #fff;
        border-radius: 10px 10px 10px 10px;
        -webkit-border-radius: 10px 10px 10px 10px;
        -moz-border-radius: 10px 10px 10px 10px;
        -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
        -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
        box-shadow: 1px 1px 5px 1px #4a4a4a;
       
    }

.homebutton {
    position: absolute;
    right: 15px;
    top: 5px;
}

fieldset {
    border: 1px #cccccc solid;
    padding: 10px;
    margin-top: 20px;
}

    fieldset legend {
        background-color: #FFFFFF;
        padding: 3px;
        color: #0b3880;
    }

.instructions {
    float: left;
    font-size: 0.9em;
    line-height: 1.3em;
    color: #666666;
    padding: 15px 25px;
    margin-left: 10px;
    background-color: #f8f8f8;
}

.divider {
    float: left;
    width: 100%;
    line-height: 1.3em;
    font-size: 1em;
    color: #0b3880;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-bottom: dashed 1px #666;
}

.forminput {
    width: 220px;
}

.formselect {
    width: 300px;
    font-size: 14px;
    padding: 5px;
}

.forminputdate {
    width: 190px;
}

.userthumbmod {
    margin-left: 280px;
    text-align: center;
    margin-top: 20px;
    width: 340px;
    padding: 20px;
    border: solid 1px #ccc;
    border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 10px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-box-shadow: 1px 1px 1px 1px #4a4a4a;
    -moz-box-shadow: 1px 1px 1px 1px #4a4a4a;
    box-shadow: 1px 1px 1px 1px #4a4a4a;
}


/* --- Main Holding Divs   border-radius: 0px 0px 4px 4px;
    -webkit-border-radius: 0px 0px 4px 4px;
    -moz-border-radius: 0px 0px 4px 4px;
   -webkit-box-shadow: -1px 0px 5px 0px #4a4a4a;
    -moz-box-shadow: -1px 0px 5px 0px #4a4a4a;
    box-shadow: -1px 0px 5px 0px #4a4a4a;---*/
#col1 {
    clear: both;
    overflow: hidden;
    width: 958px;
    margin: 0px auto;
    overflow: hidden;
    background-color: #fff;
    border-top: 0px;
}

#wrapper {
    clear: both;
    width: 960px;
    margin: 0px auto;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 5px 1px #4a4a4a;
    -moz-box-shadow: 1px 1px 5px 1px #4a4a4a;
    box-shadow: 1px 1px 5px 1px #4a4a4a;
}

#content {
    padding: 15px;
}

/* --- Top Section ---*/
#header {
    position: relative;
    padding: 0 0 0px 0;
    background-color: #231F20;
    float: left;
}


.sidebanner {
    float: left;
    width: 170px;
    margin-left: 10px;
    text-align: center;
    margin-top: 10px;
    border: solid 1px #ccc;
    padding: 10px;
}

.bottombanner {
    float: left;
    width: 630px;
    text-align: center;
    margin-top: 10px;
}

.mapbutton {
    margin-top: 40px;
    margin-left: 20px;
    float: left;
    width: 180px;
}

    .mapbutton a:link {
        padding: 8px 20px 5px;
        background-color: #C31515;
        color: #fff;
        border-radius: 25px 25px 25px 25px;
        -webkit-border-radius: 25px 25px 25px 25px;
        -moz-border-radius: 25px 25px 25px 25px;
    }

    .mapbutton a:hover {
        background-color: #000;
    }

.searchbox {
    padding-right: 15px;
    float: left;
    width: 370px;
    margin-top: 45px;
    text-align: right;
}

.searchboxinline {
    padding: 25px;
    float: left;
    width: 540px;
    margin: 0px 40px 20px;
    text-align: center;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    border: solid 1px #ccc;
    background-image: url('/img/listing_bttm.jpg');
    background-repeat: repeat-x;
    background-position: bottom center;
}


    .searchboxinline input[type="text"], .searchbox input[type="text"] {
        width: 200px;
        padding: 3px 15px 3px;
        background-color: #fff;
        color: #000;
        border-radius: 25px 25px 25px 25px;
        -webkit-border-radius: 25px 25px 25px 25px;
        -moz-border-radius: 25px 25px 25px 25px;
        margin-right: 10px;
        text-align: center;
    }

      .navbar-form .form-group,.navbar-form .form-control {width:100%;} 


    .navbar-form .searchbutton {width:100%;text-align:center;
    font-size: 1em;
    float: left;
    padding: 12px 20px 16px;
    background-color: #0b3880;
    color: #fff;
    border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px;
    margin-left:5px;
}

    .navbar-form > a.searchbutton {
    text-align: center;
    width: 100%;
    display: block;
    margin-left: 5px;
    white-space: nowrap;
    color: #fff;
    margin-bottom:5px;
}

    a.searchbutton:hover {
        background-color: #D09B3A;
        color: #fff;
    }


       
   .button {
    font-size: 1em;
    padding: 12px 20px 16px;
    background-color: #0b3880;
    color: #fff;
    border-radius: 12px 12px 12px 12px;
    -webkit-border-radius: 12px 12px 12px 12px;
    -moz-border-radius: 12px 12px 12px 12px; margin:30px;
}

a.button {
    text-align: center;
   
 
    margin-left: 30px;
    white-space: nowrap;
    color: #fff;
    margin-bottom:5px;
}

    a.button:hover {
        background-color: #D09B3A;
        color: #fff;
    }



.nav-container {
    position: relative;
}

/*--- Main Nav Temp ---*/
#main-nav-temp {
    float: left;
    width: 800px;
}

    #main-nav-temp ul {
        padding: 5px 0px 0px 8px;
    }

    #main-nav-temp li {
        float: left;
        margin-right: 2px;
    }

        #main-nav-temp li a, #main-nav-temp li a:visited {
            font-size: 1em;
            padding: 10px 30px;
            color: #C31515;
            background-color: #ffffff;
            text-decoration: none;
            display: block;
            float: left;
            border-radius: 8px 8px 0px 0px;
            -webkit-border-radius: 8px 8px 0px 0px;
            -moz-border-radius: 8px 8px 0px 0px;
        }

            #main-nav-temp li a:hover {
                background-color: #C31515;
                color: #fff;
            }

.logocontainer h3 {
    color: #fff;
}

.launching {
    float: right;
    padding-top: 50px;
    padding-right: 20px;
}

/*--- Main Nav ---*/
#main-nav {
    padding-left: 0px;
}

    #main-nav ul {
        padding: 0px 0px 0px 8px;
    }
    
    .mini-nav {
       margin-top:10px;
        margin-left: 48%;
    }

        #main-nav li a, #main-nav li a:visited {
            margin-right: 15px;
            margin-top: 1px;
            font-size: 1em;
            padding: 8px 20px 16px;
            text-decoration: none;
            display: block;
            float: left;
            border-radius: 12px 12px 12px 12px;
            -webkit-border-radius: 12px 12px 12px 12px;
            -moz-border-radius: 12px 12px 12px 12px;
            background-color: #0b3880;
            color: #fff;
            line-height: 25px;
        }

            #main-nav li a:hover {
                color: #D09B3A;
                background-color: #ffffff;
            }

            #main-nav li a.current {
                color: #fff;
                background-color: #D09B3A;
            }

            #main-nav ul.mini-nav li a, #main-nav li a:visited {
                padding: 15px;margin-top:2px;margin-bottom:10px;
                line-height:16px;
                font-size:18px;
                border-radius:50px;
            }


             .mini-nav li {}
.letter-nav ul {
    padding: 5px 0px 0px 8px;
}

.letter-nav li {
    float: left;
    margin-right: 0px;
}

    .letter-nav li a, .letter-nav li a:visited {
        font-size: 1.1em;
        padding: 10px 13px;
        color: #ffffff;
        font-family: 'Lato';
        background-color: #0b3880;
        text-decoration: none;
        display: block;
        -webkit-border-radius: 4px 4px 0px 0px;
        -moz-border-radius: 4px 4px 0px 0px;
        border-radius: 4px 4px 0px 0px;
        border: 1px solid #666666;
        border-bottom: none;
        min-width: 30px;
        margin-left: 1px;
    }

.top-menu {width:70%;
    float: right;
    padding: 10px 0px;
}

.navbar-fixed-top {
    border-width: 0 0 0px;
}

.letter-nav li a.current {
    background-color: #ffffff;
    color: #D09B3A;
}

.letter-nav li a:hover {
    background-color: #ffffff;
    color: #D09B3A;
}


#letter-nav-inline {
    float: left;
    width: 680px;
    margin-left: 5px;
    margin-bottom: 20px;
}

    #letter-nav-inline ul {
        padding: 5px 8px 0px 8px;
    }

    #letter-nav-inline li {
        float: left;
        margin-right: 2px;
    }

        #letter-nav-inline li a, #letter-nav-inline li a:visited {
            font-size: 1em;
            padding: 10px 5px;
            color: #ffffff;
            background-color: #0b3880;
            text-decoration: none;
            display: block;
            float: left;
            border-radius: 8px 8px 0px 0px;
            -webkit-border-radius: 8px 8px 0px 0px;
            -moz-border-radius: 8px 8px 0px 0px;
        }

            #letter-nav-inline li a.current {
                background-color: #ffffff;
                color: #C31515;
            }

            #letter-nav-inline li a:hover {
                background-color: #ffffff;
                color: #C31515;
            }

/* --- left side ---  */
#sidecontent {
    float: left;
    width: 220px;
    padding: 5px;
}

    #sidecontent h2 {
        display: block;
        padding: 5px;
        margin: 0 0 10px 0;
        color: #C31515;
        font-size: 1.2em;
    }

    #sidecontent p {
        line-height: 1.2em;
        font-size: .9em;
        margin-left: 10px;
        color #666;
    }


.footer-categorylist {
    padding: 10px 30px;
    font-size: .9em;
    padding: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 4px;
    -moz-box-shadow: 0px 0px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 1px #f2f2f2;
    box-shadow: 0px 0px 1px #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8')";
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(top, #ffffff, #e8e8e8);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #f2f2f2;
}

.help {

    margin: 20px 10px;
    
    padding: 10px 20px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0px 0px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 1px #f2f2f2;
    box-shadow: 0px 0px 1px #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8')";
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(top, #ffffff, #e8e8e8);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #f2f2f2;    -moz-box-shadow: 0px 0px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 1px #f2f2f2;
    box-shadow: 0px 0px 1px #5B696A;
   
}

.help h2 {margin-top:10px;padding-left:0px; color:#0b3880;}
.help h3 {line-height:24px}
.help ol {padding-left:5px;margin-left:0px; }

.help li {padding-bottom:10px;}


.home-search-box {
    border-radius: 8px;
    margin: 4px 0px;
    float: left;
    padding: 8px 0px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 4px;
    -moz-box-shadow: 0px 0px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 1px #f2f2f2;
    box-shadow: 0px 0px 1px #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8')";
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(top, #ffffff, #e8e8e8);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #f2f2f2;
}

.navbar-form {
    margin-right: 0px;
}



.cat-nav a {
    width: 100%;
    border-radius: 8px;
    margin: 4px 0px;
    float: left;
    font-size: .9em;
    padding: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 4px;
    -moz-box-shadow: 0px 0px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 1px #f2f2f2;
    box-shadow: 0px 0px 1px #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8')";
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(top, #ffffff, #e8e8e8);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #f2f2f2;
    white-space:nowrap;
    overflow:hidden;
}

    .cat-nav a:hover {
        background: #fff;
    }


.categorylist {
    padding: 10px 0 15px 0;
}

    .categorylist li {
        padding: 3px 0px;
    }

        .categorylist li a, .categorylist li a:visited {
            border-radius: 8px 8px 8px 8px;
            -webkit-border-radius: 8px 8px 8px 8px;
            -moz-border-radius: 8px 8px 8px 8px;
            display: block;
            padding: 2px 0px 2px 5px;
            text-decoration: none;
            margin-bottom: 0px;
            color: #000;  
              width: 100%;
    border-radius: 8px;
    margin: 4px 0px;
    float: left;
    font-size: .9em;
    padding: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 4px;
    -moz-box-shadow: 0px 0px 1px #f2f2f2;
    -webkit-box-shadow: 0px 0px 1px #f2f2f2;
    box-shadow: 0px 0px 1px #f2f2f2;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e8e8e8')";
    background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#e8e8e8));
    background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8);
    background-image: linear-gradient(top, #ffffff, #e8e8e8);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: solid 1px #f2f2f2;

        }

            .categorylist li a:hover {
                background-color: #fff;
                color: #D09B3A;
            }

            .categorylist li a.current2 {
                background-color: #D09B3A;
                color: #fff;
            }

            .categorylist li a.current {
                color: #D09B3A;
                background-color: #fff;
                font-family: 'Lato', sans-serif;
            }

        .categorylist li.subcat-head a.current {font-size:1.2em;}



.text-muted {
    font-size: 18px;
}


.categoryheading {
    color: #000000;
    font-family: 'Lato', sans-serif;
    margin-bottom: 10px;
    padding-bottom: 20px;
    clear: both;
}

.categorysubheading {
    float: left;
    width: 100%;
    color: #51483c;
    font-size: 1.4em;
    font-family: 'Lato', sans-serif;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 0px;
    margin-top: 10px;
    border-bottom: dashed 1px #ccc;
}

    .categorysubheading h2 {
        font-weight: 400;
        font-family: 'Lato', sans-serif;
    }


.homecategory {
    float: left;
    margin-right: 15px;
    padding-left: 0px;
    width: 320px;
    min-height: 1px;
}

.homecategoryheading a {
    color: #F99D1C;
    font-family: 'LAto', sans-serif;
    font-size: 18px;
    margin-bottom: 5px;
    padding-bottom: 0px;
}

.homecategorysubheading a {
    float: left;
    color: #000;
    font-family: Arial,sans-serif;
    font-weight: normal;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    border-bottom: dashed 1px #e2e2e2;
    width: 320px;
    font-size: .7em;
}

    .homecategoryheading a:hover, .homecategorysubheading a:hover {
        color: #F99D1C;
    }

.homecategoryheading {
    margin-bottom: 0px;
    margin-top: 13px;
    line-height: 1em;
}

.homecategorysubheading h2 {
    margin-bottom: 3px;
    line-height: 1em;
}





.count {
    color: #D09B3A;
}

.subcategorylist {
    padding: 0 0 15px 0;
}

    .subcategorylist li {
        padding: 0px 0px 0 8px;
        ;
    }

        .subcategorylist li a, .subcategorylist li a:visited {
            border-radius: 8px 8px 8px 8px;
            -webkit-border-radius: 8px 8px 8px 8px;
            -moz-border-radius: 8px 8px 8px 8px;
            font-size: .8em;
            display: block;
            padding: 5px 0px 4px 10px;
            text-decoration: none;
            margin-bottom: 2px;
            color: #666666;
            background-color: #ffffff;
            font-family: 'Lato', sans-serif;
        }

            .subcategorylist li a.current {
                background-color: #fff;
                color: #D09B3A;
                font-family: Arial;
                ;
            }

            .subcategorylist li a:hover {
                background-color: #f4f4f4;
                
                color: #D09B3A;
            }


.navbar-fixed-top {
    background-color: #fff;
    background: url(/img/RaglanBeachBanner.jpg) center center;
    background-color: rgba(0, 0, 1, 0.67);
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.main-content {
    background-color: #fff;
    padding: 20px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.62);
    -webkit-box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.62);
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.62);
}

.google-btn {float:right;}

.statslist {
    padding: 0 0 5px 5px;
}

    .statslist li {
        padding: 3px 0;
    }

/*-- Latest Added --*/
.addedlist {
    font-size: 0.9em;
}

    .addedlist li {
    }

        .addedlist li a, .addedlist li a:visited {
            color: #000000;
            text-decoration: none;
        }

            .addedlist li a:hover {
                text-decoration: underline;
            }

/* --- Content --- */
#maincontent {
    float: left;
    width: 880px;
    margin: 40px;
}

#directorycontent {
    float: left;
    width: 680px;
    margin: 20px;
}

/* --- Home Page Links --- */
.linkcats {
    float: left;
    width: 47%;
    padding: 12px 10px 3px; /* set a min height */
    min-height: 8em;
    height: auto !important;
    height: 8em;
}

    .linkcats h5 {
        border-bottom: 1px solid #999;
        font-size: 1.3em;
        font-weight: normal;
        letter-spacing: -1px;
        margin: 0px 0px 4px;
        padding: 0px 0px 2px;
    }

        .linkcats h5 a, .linkcats h5 a:visited {
            text-decoration: none;
            color: #333333;
        }

            .linkcats h5 a:hover {
                color: #BBD9EE;
            }

.hpsubcatholder {
    list-style: none;
    font-size: 0.9em;
    padding: 0px 8px;
    overflow: hidden;
}

    .hpsubcatholder li {
        display: block;
        width: 100%;
        float: left;
        padding: 1px 0px 1px 0px; /* min-height */
        min-height: 1.2em;
        height: auto !important;
        height: 1.2em;
    }

        .hpsubcatholder li a, .hpsubcatholder li a:visited {
            display: inline;
            text-decoration: none;
            color: #666666;
        }

            .hpsubcatholder li a:hover {
                border-bottom: 1px solid #000;
            }

#homepagelinks {
    overflow: hidden;
}

/* ---- Listing Page ---- */
#topcategories {
    padding: 12px 0px;
    margin: 0px 0px 12px 0px;
    overflow: hidden;
}

    #topcategories li {
        display: block;
        float: left;
        width: 40%;
        padding: 3px 0px 0px 2px;
        margin-right: 30px;
        margin-left: 10px;
    }

        #topcategories li a, #topcategories li a:visited {
            border-radius: 25px 25px 25px 25px;
            -webkit-border-radius: 25px 25px 25px 25px;
            -moz-border-radius: 25px 25px 25px 25px;
            font-size: .8em;
            display: block;
            padding: 5px 0px 3px 10px;
            text-decoration: none;
            margin-bottom: 2px;
            color: #666666;
            background-color: #ffffff;
        }

            #topcategories li a:hover {
                background-color: #D09B3A;
                color: #fff;
            }


.listingholders {
    padding: 4px 0px 9px 15px;
    float: left;
    margin: 2px 0 2px 0;
    border-bottom: solid 1px #ccc;
    background-image: url('/img/listing_bttm.jpg');
    background-repeat: repeat-x;
    background-position: bottom center;
    width: 100%;
    border-radius:8px;
    margin-top:10px;
}



.cat-count {
    font-size: 18px;
    font-family: 'Lato';
    color: #8a8989;
}

.listing-count {
position: absolute;
right: 25px;
background-color: #FFFFFF;
border-radius: 100px;
color: #8a8989;
font-size: .9em;
padding: 3px 8px;
top: 10px;     -webkit-box-shadow: 1px 1px 2px 1px #cccccc;
        -moz-box-shadow: 1px 1px 2px 1px #cccccc;
        box-shadow: 1px 1px 2px 1px #cccccc;
}


.fa-sm {
    font-size: .9em;
}

.cat-title {
    color: #4a4a4a;
    margin-top: 40px;
    margin-bottom: 20px;
}

.searchtitle {
    color: #4a4a4a;
    font-weight: bold;
    font-style: italic;
}


.listingcontainer {
    float: left;
    border-top: dashed 1px #ccc;
    padding: 5px 0;
    margin: 10px 0;
}

.listingdetails {
    float: left;
    padding: 5px 0;
    margin: 0px 0;
}

    .listingdetails ul {
        list-style-position: outside;
        list-style-type: disc;
        font-size: .9em;
        margin-left: 20px;
        color: #3B3B3B;
    }


    .listingdetails p {
        line-height: 20px;
        font-size: 16px;
        width: 90%;
    }


.listinglogo {
    margin: 20px 0px 0 0;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
    display: block;
    padding: 5px 5px;
    background-color: #fff;
}

.nologo {
    float: left;
    min-width: 200px;
    margin: 20px 20px 0 0;
}


.enhanced {
    border: solid 1px #ccc;
    border-radius: 8px 8px 8px 8px;
    -webkit-border-radius: 8px 8px 8px 8px;
    -moz-border-radius: 8px 8px 8px 8px;
}


.bread-crumb {
    float: left;
    width: 100%;
    font-size: 12px;
}

    .bread-crumb a {
        font-size: 12px;
    }

.featuredlisting {
    background-color: #EEEEEE;
    margin: 0px 0px 8px 0px;
    padding: 10px;
}

.listingholders h4 {
    font-size: 1.2em;
    font-weight: normal;
    padding: 3px 0px;
}

    .listingholders h4 a, .listingholders h4 a:visited {
        color: #0A55A0;
    }

        .listingholders h4 a:hover {
            text-decoration: none;
        }

.listingholders p {
}

p.extralinks {
    font-weight: bold;
}

.thumbnail {
    float: left;
    margin: 0px 8px 0px 0px;
}

.rssholder {
    text-align: right;
}

.email {
    background-image: url('/img/email_icon.png');
}

.website {
    background-image: url('/img/web_icon.png');
}

.location {
margin-bottom: 5px;
background-image: url('/img/map_icon.png');
width: 95%;
}

.icon {
    height: 35px;
    padding-left: 50px;
    line-height: 30px;
    background-repeat: no-repeat;
    background-position: top left;
}


.listingfirstname {
    float: left;
    font-size: 1.3em;
    color: #3b3b3b;
}

.fa{padding-right:5px;}
.mini-nav .fa{padding-right:0px;}


.listingfirstname i {
font-size: .8em;
margin-top: 5px;
float: left;

}

.listinglastname {
    font-size: 0.9em;
    font-weight: normal;
}

.listingaddress {
    float: left;
    width: 100%;
    font-size: .9em;
    font-style: italic;
    margin-top: 0px;
    color: #666;
}

.listingphone {
    float: right;
    font-size: 1.2em;
    font-weight: 200;
    margin-top: 5px;
    text-align: right;
    padding-right: 20px;
    font-family: lato;
    color: #000;
}

.listingheading {
    padding-left: 5px;
    font-size: 3em;
    font-weight: bold;
    margin-bottom: 20px;
    color: #D09B3A;
}
/* ---- FOOTER ---- */
#footer {
    border-top: 0px #5B696A solid;
    height: 80px;
    margin: 0px auto;
    padding: 0px;
    clear: both;

    margin-bottom: 0px;
}

    /*--- footer Nav ---*/

    #footer ul {
        padding: 0px 0px 0px 0px;
        margin-left: 0px;
        margin-top: 0px;
    }

    #footer li {
        float: left;
        margin-right: 15px;
    }

        #footer li a, #footer li a:visited {
            margin-top: 15px;
            font-size: 1em;
            padding: 8px 20px;
            text-decoration: none;
            display: block;
            float: left;
            border-radius: 8px 8px 8px 8px;
            -webkit-border-radius: 8px 8px 8px 8px;
            -moz-border-radius: 8px 8px 8px 8px;
            color: #D09B3A;
        }

            #footer li a:hover {
                color: #Fff;
                background-color: #D09B3A;
            }

            #footer li a.current {
                color: #D09B3A;
                background-color: #ffffff;
            }



.version {
    color: #C3C0C0;
    display: block;
    font-size: 0.6em;
    text-align: center;
    padding-right: 5px;
    padding-top:20px; padding-bottom:5px;
}


#signature {
    margin-top: 10px;
    padding-right: 10px;
  width:100%;
    margin: 10px 15px;
}
a.signaturelink,a.signaturelink:visited {color:#D09B3A;}

/* ------ FORM ERRORS ----- */
.errorMessage {
    color: red;
    font-size: 0.9em;
    padding: 12px 0;
    clear: both;
}

    .errorMessage ul {
        padding: 5px 0 5px 18px;
    }

    .errorMessage li {
        padding: 1px 0 !Important;
        list-style-type: circle !Important;
        list-style-position: inside !Important;
    }

.success {
    display: block;
    padding: 5px;
    background-color: #BDE5F8;
    border: 1px #00529B solid;
}

.error {
    display: block;
    padding: 5px;
    background-color: #FFBABA;
    border: 1px #D8000C solid;
}

    .success p, .error p {
        padding: 0;
        margin: 0;
        font-size: 1.2em;
    }

.success p {
    color: #00529B;
}

.error p {
    color: #D8000C;
}

.fa-2x {
    padding-right: 7px;
    font-size: 1.8em;
}


.nav-container {
    height: 220px;
}


.search-input {
    padding: 10px 20px;
    font-size: 1.2em;
    margin-left: 8px;
    margin-bottom: 0px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
  height:100%;
}


.search-heading {
    text-align: center;
    padding: 10px;
}

ul.search-results {padding-left:5px;}



.res {
    color: #D09B3A;
}

.res-bg {
    background-color: #D09B3A;
}

#main-nav li a.res-bg {
    background-color: #D09B3A;
}
        .visible-xxs {
           display:none;
        }
/* --------------------------------------------
 iPhone  
(max-width: 600px)
(max-device-width: 600px) and (orientation: portrait)
-------------------------------------------- */
@media only screen and (max-width: 1199px) {



    .letter-nav li a, .letter-nav li a:visited {
        padding: 10px 9px;
    }

    @media only screen and (max-width: 991px) {


           body {
            padding-left: 0px;
            padding-top: 0px;
        }


              .navbar-fixed-top {
            position: relative;
        }

        .navbar {
            margin-bottom: 0px;
        }

        .nav-container {
            height: 220px;
        }

        #main-nav li a, #main-nav li a:visited {
            margin-right: 5px;
            padding: 8px 11px 10px;
        }

        .letter-nav li a, .letter-nav li a:visited {
            font-size: .9em;
            padding: 10px 7px;
            min-width: 20px;
            margin-left: 0px;
        }

        .logo {
            max-width: 160px;
            padding: 5px 0px 35px 0px;
        }

        .xs-no-guuter {
            margin-left: -15px;
            margin-right: -15px;
            padding-right:0px;
        }
    }

    .search-input {
        margin-bottom: 10px;
    }


    @media only screen and (max-width: 720px) {

        .logo {
            max-width: 140px;
            margin: 10px auto;
            padding-bottom: 0px;
        }

    
        .navbar-fixed-top {
            position: relative;
        }

        .navbar {
            margin-bottom: 0px;
        }

        .mini-nav {
margin-left: 1%;
}


        body {
            padding-left: 0px;
            padding-top: 0px;
        }

        .letter-nav li a, .letter-nav li a:visited {
            font-size: .8em;
            padding: 4px 13px 4px 6px;
            width: 25px;
            margin-left: 0px;
            min-width: 15px;
        }

        .searchbutton {
            white-space: nowrap;
        }

        .search-input {
            margin-left: 8px;
            margin-bottom: 15px;
        }

        .top-menu {
            width: 100%;
            margin: 0px auto;
        }

        .fa-2x {
            font-size: 1.4em;
        }

        #main-nav li a, #main-nav li a:visited {
            margin-bottom: 10px;
        }


        #footer li {width:100%;}

        #footer li a, #footer li a:visited {width:100%;text-align:center;}
    }
    
      @media only screen and (max-width: 479px) {

              .col-xxs-12 {
            width: 100%;
        }
          .hidden-xxs {
           display:none;
        }
               .visible-xxs {
           display:block;
        }


               .mini-nav ul {max-width:90px;padding-left:40px;}

            }



































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
